*{
	margin:0;
	padding:0;
}

body{
	color:#eee;
	background:url('img/bg.jpg') repeat-x #;
	font:13px "Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}


#slideshow ul{
	height:685px;
	left:0;
	list-style:none outside none;
	overflow:hidden;
	position:relative;
	top:0;
	width:830;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:39px;
	width:31px;
	position:absolute;
	background:url(imagenes/flechader.jpg);
	top:783px;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
	left: 1015px;
	background-image: url(imagenes/flechaiz.jpg);
}

#slideshow .previous{
	background-position:left top bottom;
	left:952px;
}


#slideshow .next{
	background-position:right top;
	right:211px;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}
.contactanosgris .tel {
	font-size: 18px;
	font-family: "Century Gothic";
	color: #666;
}
.contactanosgris .contactanosgris .tel .contactanosgris {
	font-family: "Century Gothic";
}
.contactanosgris .contactanosgris {
	color: #666;
}
